badge: 'Insignia'
log_badge-awarding_filter: 'Atribución de una insignia'
log_badge-awarding_sentence: "ha obtenido una atribución de una insignia"
log_badge-awarding_shortname: "Atribución de una insignia"
log_badge-awarding_title: 'Atribución de una insignia'